﻿/*************************************************************************
****** Small devices (landscape phones, Media Width < 768px) *************
*************************************************************************/
/******************** Generic Style starts ********************/
html {
    font-size: 62.5%;
}

body {
    border: none;
    padding: 0;
    margin: 0;
    min-width: 100%;
}

    body.in-development {
        border: 4px solid #f8981c;
    }

.ctrl_bar {
    display: none;
}

table.cpaneltbl {
    display: none;
}

#cms_cpanel_mbar0 {
    display: none;
}

.cms_kb {
    display: none;
}

#iasp_adminmenu_ctr {
    display: none;
}

.edit_ctrl,
.edit_control {
    display: none;
}

.contextMenu.icon_Pen {
    display: none;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

div.iasp-navigation-wrapper {
    display: none;
}

h1 {
    text-align: center;
}
    /******************** Generic Style ends ************************/
    /******************** Homepage starts ***************************/
    /* For slider */
    h1.display-1 {
        font-size: 4rem;
    }

h2.display-1 {
    font-size: 2.5rem;
}

.display-3 {
    font-size: 1.8rem;
}

section#page-cover #hpCarousel .carousel-item .btn_global {
    font-size: 1.8rem;
}
/* For tabs */
#hover_tabs li a img + span.tab_text {
    display: none;
}

#hover_tabs .tab-content > .tab-pane > .img {
    text-align: center;
}

    #hover_tabs .tab-content > .tab-pane > .img > img {
        max-height: initial;
        max-width: 75%;
    }

#hover_tabs .tab-content > .tab-pane > .content {
    text-align: center;
    margin: 0 0 2.5rem;
}

#hover_tabs #tab_content {
    height: auto;
}

section#material-graph-1 {
    height: 45rem;
}

    section#material-graph-1 .backing-cover {
        width: 75%;
    }

section#material-graph-2 {
    height: 45rem;
}

    section#material-graph-2 .vertical-block {
        top: 8%;
    }

        section#material-graph-2 .vertical-block + .vertical-block {
            top: 22%;
        }
/* News */
@media screen and (max-width: 500px) {
    /* For news box */
    section#hp-news .container {
        width: 70%;
    }

    button.cycle-control.left {
        left: -2.5rem;
    }

    button.cycle-control.right {
        right: -2.5rem;
    }
}
/* FAQ */
@media screen and (max-width: 500px) {
    /* For news box */
    section#hp-news .container {
        width: 70%;
    }

    button.cycle-control.left {
        left: -2.5rem;
    }

    button.cycle-control.right {
        right: -2.5rem;
    }
}
/******************** Homepage ends ***************************/
/******************** Get Directions starts *******************/
#directions {
    width: 100%;
    word-break: break-all;
    margin-bottom: 20px;
}

#get_direction_web {
    width: 100%;
}

#map_canvas_web {
    height: 250px !important;
}
/******************** Get Directions ends *********************/
